勉強後記

千里の道も一歩から。学びから遊びまで継続活動の日記。

    2014年10月

      このエントリーをはてなブックマークに追加 mixiチェック
    前回の景品でもらったカードを育成。
    魔はSSR結構多いけど、みんなサービスレベルが1だからなぁw

    時々SSRでがっちり固めてサービスレベル高い人多いけど勝負にならんw

    滝本アリサ

    この画面でキャプチャとるとわかりやすいね。



    キャバ王 オンラインゲーム

      このエントリーをはてなブックマークに追加 mixiチェック
    色が一緒だと何かと不便なのでvimをインストールする。

     [root@localhost ~]# yum -y install vim
    読み込んだプラグイン:fastestmirror, langpacks, priorities, refresh-packagekit
    Loading mirror speeds from cached hostfile
     * fedora: www.ftp.ne.jp
     * updates: www.ftp.ne.jp
    依存性の解決をしています
    --> トランザクションの確認を実行しています。
    ---> パッケージ vim-enhanced.x86_64 2:7.4.475-2.fc20 を インストール
    --> 依存性の処理をしています: vim-common = 2:7.4.475-2.fc20 のパッケージ: 2:vim-enhanced-7.4.475-2.fc20.x86_64
    --> 依存性の処理をしています: libgpm.so.2()(64bit) のパッケージ: 2:vim-enhanced-7.4.475-2.fc20.x86_64
    --> トランザクションの確認を実行しています。
    ---> パッケージ gpm-libs.x86_64 0:1.20.7-3.fc20 を インストール
    ---> パッケージ vim-common.x86_64 2:7.4.475-2.fc20 を インストール
    --> 依存性の処理をしています: vim-filesystem のパッケージ: 2:vim-common-7.4.475-2.fc20.x86_64
    --> トランザクションの確認を実行しています。
    ---> パッケージ vim-filesystem.x86_64 2:7.4.475-2.fc20 を インストール
    --> 依存性解決を終了しました。

    依存性を解決しました

    ==================================================================================================================
     Package                       アーキテクチャー      バージョン                      リポジトリー            容量
    ==================================================================================================================
    インストール中:
     vim-enhanced                  x86_64                2:7.4.475-2.fc20                updates                1.0 M
    依存性関連でのインストールをします:
     gpm-libs                      x86_64                1.20.7-3.fc20                   fedora                  32 k
     vim-common                    x86_64                2:7.4.475-2.fc20                updates                5.9 M
     vim-filesystem                x86_64                2:7.4.475-2.fc20                updates                 12 k

    トランザクションの要約
    ==================================================================================================================
    インストール  1 パッケージ (+3 個の依存関係のパッケージ)

    総ダウンロード容量: 7.0 M
    インストール容量: 23 M
    Downloading packages:
    (1/4): gpm-libs-1.20.7-3.fc20.x86_64.rpm                                                   |  32 kB  00:00:01     

    (2/4): vim-enhanced-7.4.475-2.fc20.x86_64.rpm                                              | 1.0 MB  00:00:02     

    (3/4): vim-common-7.4.475-2.fc20.x86_64.rpm                                                | 5.9 MB  00:00:03     

    (4/4): vim-filesystem-7.4.475-2.fc20.x86_64.rpm                                            |  12 kB  00:00:00     

    ------------------------------------------------------------------------------------------------------------------
    合計                                                                              1.7 MB/s | 7.0 MB  00:00:04     
    Running transaction check
    Running transaction test
    Transaction test succeeded
    Running transaction (shutdown inhibited)
      インストール中          : gpm-libs-1.20.7-3.fc20.x86_64                                                     1/4 

      インストール中          : 2:vim-filesystem-7.4.475-2.fc20.x86_64                                            2/4 

      インストール中          : 2:vim-common-7.4.475-2.fc20.x86_64                                                3/4 

      インストール中          : 2:vim-enhanced-7.4.475-2.fc20.x86_64                                              4/4 

      検証中                  : 2:vim-enhanced-7.4.475-2.fc20.x86_64                                              1/4 
      検証中                  : 2:vim-filesystem-7.4.475-2.fc20.x86_64                                            2/4 

      検証中                  : gpm-libs-1.20.7-3.fc20.x86_64                                                     3/4 

      検証中                  : 2:vim-common-7.4.475-2.fc20.x86_64                                                4/4 


    インストール:
      vim-enhanced.x86_64 2:7.4.475-2.fc20                                                                            

    依存性関連をインストールしました:
      gpm-libs.x86_64 0:1.20.7-3.fc20   vim-common.x86_64 2:7.4.475-2.fc20   vim-filesystem.x86_64 2:7.4.475-2.fc20  

    完了しました!

    [root@localhost ~]# vi ~/.bashrc
    # .bashrc

    # User specific aliases and functions

    alias rm='rm -i'
    alias cp='cp -i'
    alias mv='mv -i'
    alias vi='vim'
    #↑ エイリアス設定を追加

    # Source global definitions
    if [ -f /etc/bashrc ]; then
            . /etc/bashrc
    fi

    再読み込みさせる
    [root@localhost ~]# source .bashrc 

    確認する
    [root@localhost ~]# which vi
    alias vi='vim'
            /bin/vim
     

    このページのトップヘ